<template>
  <div>
    <!-- 项目池 -->
    <projectList ref="projectList" type="1" stage="0"></projectList>
  </div>
</template>

<script>
import projectList from "../components/projectList";
export default {
  name: "Pool",
  components: { projectList },
  data() {
    return {
    };
  },
  created() {},
  methods: {},
};
</script>
